<!DOCTYPE html>
<html>

<head>
   <meta charset="utf-8">
   <title>Cascada CSS</title>
   <style type="text/css">
      div {
         color: red;
         padding: 8px;
      }

      div {
         color: blue;
         background-color: grey;
      }
   </style>
</head>

<body>
   <div>
      <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Impedit molestias facere aliquam ea consequatur!
         Cumque expedita dolorum qui ex placeat vero tempore minima sed nesciunt, itaque, ducimus sunt! Veritatis,
         possimus.</p>
   </div>
   <hr>
   <div>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Aspernatur facilis libero nulla quod sit iure magnam
         voluptatum iusto aliquam quisquam quaerat obcaecati, sunt, et repellat eaque culpa consequatur corporis
         suscipit!</p>
   </div>
</body>fe

</html>